{
  "id": 3345188,
  "name": "A. O. Elting, appellant, v. Arex Company et al., appellees",
  "name_abbreviation": "Elting v. Arex Co.",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,373",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 371,
    "ocr_confidence": 0.543,
    "sha256": "0c963089d4cef0a1659172fa8ca34473dbd701078e7b86afc5ffec4dbfd066bc",
    "simhash": "1:c774175ce43fde89",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. O. Elting, appellant, v. Arex Company et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "George J. Gilbert, for appellant. Silber, Isaacs, Silber & Woley, for appellees; Clarence J. Silber, of counsel."
    ],
    "corrections": "",
    "head_matter": "A. O. Elting, appellant, v. Arex Company et al., appellees.\nGen. No. 31,373.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nGeorge J. Gilbert, for appellant. Silber, Isaacs, Silber & Woley, for appellees; Clarence J. Silber, of counsel."
  },
  "file_name": "0629-02",
  "first_page_order": 663,
  "last_page_order": 663
}
